.contact {
  width: 100%;
}

.container p{
  margin-bottom: 30px;
}

.contact th {
  display: block;
  width: 100%;
  background: #ececec;
  padding: 10px;
  vertical-align: middle;
  border-bottom: 1px solid #fff;
  text-align: left;
  font-weight: normal; }
  @media screen and (min-width: 768px) {
    .contact th {
      padding: 20px;
      width: 33.33333333%;
      display: table-cell; } }

.contact th span {
  font-size: 0.7em;
  color: #fff;
  padding: 2px 4px;
  margin-left: 5px;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal; 
  background-color: #A40002;
}

.contact td {
  display: block;
  width: 100%;
  padding: 10px;
  margin-bottom: 30px; }
  @media screen and (min-width: 768px) {
    .contact td {
      padding: 20px;
      width: 66.66666667%;
      display: table-cell;
      border-bottom: 1px solid rgba(34, 34, 34, 0.2);
      margin-bottom: 0; } }

.contact input{
  width: 100%;
  padding: .5em;
  margin: 3px 0;
  vertical-align: middle;
  border: 1px solid #ababab;
  display: inline-block;
  background: #FFF;
  border-radius: 0;
}

.contact textarea {
  -webkit-appearance: none;
  width: 100%;
  padding: .5em;
  background: #FFF;
  border: 1px solid #ababab;
  font-size: inherit;
  height: 6em;
  font-family: inherit;
}

.form-button {
  text-align: center;
  margin: 2em 0 5em;
}
.form-button input[type="submit"],
.form-button input[type="button"] {
  -webkit-appearance: none;
  color: #FFF;
  width: 40%;
  max-width: 300px;
  font-weight: normal;
  border-radius: 0;
  text-align: center;
  padding: 1em;
  font-size: 1rem;
  border: none;
  -ms-transition: all .3s;
  transition: all .3s;
  margin: 1em auto;
}
.form-button input[type="submit"] {
  background: #000;
}
.form-button input[type="button"] {
  background: #ccc;
}
.form-button input[type="submit"]:hover,
.form-button input[type="button"]:hover {
  background: #7b7b7b;
  cursor: pointer;
}


h2 {
    margin-bottom: 1em;
}
.box-privacy {
    border: 1px solid #E1E5EB;
    background: #FFF;
    padding: 1em;
    height: 220px;
    margin-top: 1em;
    overflow-y: scroll;
}
.box-privacy p {
    margin-bottom: 1em;
}